.version.index /* version checker */
{
	color: #0000E1;
	background-color: #45378F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 600px;
	background-image: none;
	border-width: 9px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -145px;
	margin-bottom: -19px;
}

#u755
{
	z-index: 173;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu3687
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 41px;
}

#u3687
{
	z-index: 2;
	padding-bottom: 10px;
}

#u3687_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1018px;
	left: -91px;
}

#menuu1125
{
	z-index: 3;
	width: 671px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 313px;
}

#u1137
{
	width: 43px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1138
{
	width: 43px;
	padding-bottom: 24px;
}

#u1138:hover
{
	margin: 0px;
}

#u1139-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2887
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
	left: 45px;
}

#u2890
{
	width: 59px;
	padding-bottom: 24px;
}

#u2893-4
{
	width: 48px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138.MuseMenuActive #u1139-4,#u2890:hover #u2893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6698
{
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	left: 106px;
}

#u6701
{
	width: 92px;
	padding-bottom: 24px;
}

#u6703-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2890.MuseMenuActive #u2893-4,#u6701:hover #u6703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 200px;
}

#u1166
{
	width: 76px;
	padding-bottom: 24px;
}

#u1168-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u6701.MuseMenuActive #u6703-4,#u1166:hover #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5013
{
	width: 86px;
	min-height: 37px;
	margin-right: -10000px;
	left: 278px;
}

#u5014
{
	width: 86px;
	padding-bottom: 24px;
}

#u5017-4
{
	width: 75px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1166.MuseMenuActive #u1168-4,#u5014:hover #u5017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5890
{
	width: 56px;
	min-height: 37px;
	margin-right: -10000px;
	left: 366px;
}

#u5893
{
	width: 56px;
	padding-bottom: 24px;
}

#u5896-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5014.MuseMenuActive #u5017-4,#u5893:hover #u5896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5907
{
	width: 62px;
	min-height: 37px;
	margin-right: -10000px;
	left: 424px;
}

#u5908
{
	width: 62px;
	padding-bottom: 24px;
}

#u5910-4
{
	width: 51px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5893.MuseMenuActive #u5896-4,#u5908:hover #u5910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 65px;
	min-height: 37px;
	margin-right: -10000px;
	left: 488px;
}

#u1154
{
	width: 65px;
	padding-bottom: 24px;
}

#u1157-4
{
	width: 55px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5908.MuseMenuActive #u5910-4,#u1154:hover #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1158
{
	width: 63px;
	min-height: 37px;
	margin-right: -10000px;
	left: 555px;
}

#u1161
{
	width: 63px;
	padding-bottom: 24px;
}

#u1162-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1154.MuseMenuActive #u1157-4,#u1161:hover #u1162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1144
{
	width: 51px;
	min-height: 37px;
	margin-right: -10000px;
	left: 620px;
}

#u1145
{
	width: 51px;
	padding-bottom: 24px;
}

#u1138.MuseMenuActive,#u2890.MuseMenuActive,#u6701.MuseMenuActive,#u1166.MuseMenuActive,#u5014.MuseMenuActive,#u5893.MuseMenuActive,#u5908.MuseMenuActive,#u1154.MuseMenuActive,#u1161.MuseMenuActive,#u1145.MuseMenuActive
{
	margin: 0px;
}

#u1148-4
{
	width: 41px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1161.MuseMenuActive #u1162-4,#u1145:hover #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	z-index: 64;
	width: 164px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1002px;
}

#u3879:hover
{
	margin: 31px -10000px 0px 0px;
}

#u3879:active
{
	margin: 31px -10000px 0px 0px;
}

#u3879.MuseLinkActive
{
	margin: 31px -10000px 0px 0px;
}

#u3687-bw
{
	z-index: 2;
	height: 88px;
}

#u4849
{
	z-index: 65;
	width: 210px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u4965-4
{
	z-index: 67;
	width: 89px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u4985
{
	z-index: 71;
	width: 206px;
	height: 102px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u4985
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu345
{
	z-index: 130;
	width: 0.01px;
	height: 288px;
	margin-left: 13px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u349
{
	position: absolute;
	width: 597px;
	height: 288px;
	background-color: transparent;
}

#u349popup
{
	z-index: 131;
}

#u352
{
	z-index: 132;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u356
{
	z-index: 134;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u354
{
	z-index: 136;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u350
{
	z-index: 138;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u381
{
	position: absolute;
	width: 310px;
	background-color: transparent;
	top: 57px;
	left: 634px;
}

#u381popup
{
	z-index: 140;
}

#u385-4
{
	z-index: 141;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u384-4
{
	z-index: 145;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u382-6
{
	z-index: 149;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u383-4
{
	z-index: 155;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u378-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #662D91;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 243px;
	left: 608px;
}

#u378-4popup
{
	z-index: 159;
}

#u380-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #662D91;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 243px;
	left: 946px;
}

#u380-4popup
{
	z-index: 163;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu343
{
	width: 0.01px;
	margin-left: 609px;
	margin-top: -288px;
}

#u343
{
	z-index: 125;
	width: 391px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u461
{
	z-index: 128;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 13px;
}

#u466
{
	z-index: 126;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 349px;
}

#u456-6
{
	z-index: 167;
	width: 306px;
	min-height: 49px;
	background-color: transparent;
	color: #42410B;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 43px;
}

#u456-2
{
	font-size: 15px;
	line-height: 20px;
}

#u456-4
{
	font-size: 19px;
	line-height: 25px;
}

#u3897
{
	z-index: 209;
	width: 359px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #4B4B4B;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 20px;
}

#pu771-4
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 16px;
}

#u771-4
{
	z-index: 181;
	width: 978px;
	min-height: 60px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u771-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u771
{
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 41px;
}

#u773-10
{
	z-index: 185;
	width: 963px;
	min-height: 81px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u4652
{
	z-index: 210;
	width: 978px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#pu6960
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 13px;
}

#u6960
{
	z-index: 76;
	width: 561px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 428px;
}

#u655
{
	z-index: 77;
	width: 561px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 8px;
	position: relative;
}

#u6225
{
	z-index: 99;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u556
{
	z-index: 78;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 153px;
}

#u612-5
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#u557
{
	z-index: 79;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#slideshowu558
{
	z-index: 80;
	width: 0.01px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
}

#u600
{
	position: absolute;
	width: 399px;
	height: 124px;
	background-color: transparent;
}

#u600popup
{
	z-index: 81;
}

#u688
{
	z-index: 82;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u697
{
	z-index: 84;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u706
{
	z-index: 86;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u715
{
	z-index: 88;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u724
{
	z-index: 90;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u733
{
	z-index: 92;
	width: 399px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u688_img,#u697_img,#u706_img,#u715_img,#u724_img,#u733_img
{
	padding-top: 1px;
	padding-bottom: 2px;
}

#u6954
{
	z-index: 101;
	width: 452px;
	background-color: transparent;
	margin-left: 63px;
	margin-top: 17px;
	position: relative;
}

#u6954_img
{
	padding-bottom: 28px;
}

#u1060-11
{
	z-index: 103;
	width: 285px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 349px;
}

#u6139
{
	z-index: 114;
	width: 306px;
	border-width: 2px;
	border-style: solid;
	border-color: #BAD7D5;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 334px;
	padding: 3px 3px 10.050000000000182px 5px;
}

#u6146
{
	z-index: 238;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
}

#u6149-4
{
	z-index: 244;
	width: 166px;
	min-height: 71px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u4671
{
	z-index: 232;
	width: 209px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	margin-left: 47px;
	margin-top: 228px;
	position: relative;
}

#u6151-9
{
	z-index: 115;
	width: 285px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 11px;
}

#u1060-5,#u1060-7,#u6151-3,#u6151-5
{
	font-size: 14px;
	color: #000000;
}

#u6138
{
	z-index: 124;
	width: 306px;
	border-width: 2px;
	border-style: solid;
	border-color: #BAD7D5;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 3px 5px 11px 3px;
}

#u6145
{
	z-index: 237;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
}

#u6148-4
{
	z-index: 240;
	width: 166px;
	min-height: 71px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u4646
{
	z-index: 227;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	margin-left: 49px;
	margin-top: 227px;
	position: relative;
}

#u4647-4
{
	z-index: 228;
	width: 205px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u756
{
	z-index: 174;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
}

#u765
{
	z-index: 175;
	width: 417px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
}

#u764
{
	z-index: 177;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 580px;
}

#u763
{
	z-index: 178;
	width: 398px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u757
{
	z-index: 179;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u6140
{
	z-index: 211;
	width: 314px;
	border-width: 2px;
	border-style: solid;
	border-color: #BAD7D5;
	background-color: #FFFFFF;
	padding-bottom: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 668px;
}

#u3625
{
	z-index: 212;
	width: 329px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -11px;
}

#u3659
{
	z-index: 214;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 815px;
}

#u3662-4
{
	z-index: 216;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 792px;
}

#u3658-7
{
	z-index: 220;
	width: 292px;
	min-height: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 682px;
}

#u773,#u1060,#u1060-3,#u6151,#u3658
{
	font-weight: bold;
}

#u3658-5
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u4673-4
{
	z-index: 233;
	width: 205px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 392px;
}

#u6147
{
	z-index: 239;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 673px;
}

#u6150-4
{
	z-index: 248;
	width: 283px;
	min-height: 71px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: -33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#u6152
{
	z-index: 252;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 11px;
}

#u6189
{
	z-index: 254;
	width: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 349px;
}

#pu3726
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u3726
{
	z-index: 195;
	width: 1201px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3727-6
{
	z-index: 196;
	width: 977px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: -28px;
}

#u1060-8,#u6151-6,#u3727
{
	color: #000000;
}

#u3728-5
{
	z-index: 202;
	width: 277px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 940px;
}

#u3729
{
	z-index: 207;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 826px;
}

#u3729_img
{
	padding-bottom: 1px;
}

#u5185-4
{
	z-index: 72;
	width: 283px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 1018px;
	padding-top: 27px;
	padding-bottom: 36px;
}

